
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500&display=swap');

body {    font-family: 'noorregular'; color: #2c2c2c; direction: rtl; font-size: 15px;  }
.clear { clear: both;}
a { color: inherit; text-decoration: none;}
a:active { color: inherit; text-decoration: none;}
a:hover { color: inherit; text-decoration: none;}

p {     font-family: 'noorlight'; font-size: 16px;}
button, input, optgroup, select, textarea {  font-family: 'noorlight';}
button { background: none; border: none;}

.btn-primary { background-color: #85bcc2; color: #fff; border: thin solid #85bcc2;  padding: 5px 30px;line-height: 1.5;text-decoration:none;  font-weight: bold; margin-bottom: 10px; font-size: 12px; border-radius: 25px;}
.btn-primary:hover {background-color: #71a5ab; color: #fff; border: thin solid #71a5ab; }
.clear { clear: both;}
.col-xs-6 {  width: 50%;}

/*background color*/



.background01 { background-color: #6a2c8f;}
.background02 { background-color: #902a8e;}
.background03 { background-color: #a3206b;}
.background04 { background-color: #d71f5b;}
.background05 { background-color: #ee2d7e;}
/*background color*/



/*Start Upper Bar*/
.upper-bar  { background-color: #f2ede1; margin-bottom: 15px;  font-family: sans-serif; padding-top: 3px; padding-bottom: 3px;}
.login { text-align: right; font-size: 12px; }
.login a { background-color: #ee2d7e; color: #fff; padding: 5px 10px; border-radius: 10px; margin-top: 10px;  }
.social { float: left;  }
.social li a { color: #a9a9a9;}

.social li {
    list-style: none;
    float: left;
    font-size: 25px;
    text-align: center;
}

.upper-bar .social ul { float: left; margin-bottom: 0;}
.upper-bar .social li {
    list-style: none;
    float: left;
    font-size: 15px;
    color: #fff;
    text-align: center; 
    padding-left: 5px;
    padding-right: 5px;
}

.upper-bar .social li:hover { background-color: #d71f5b;color: #fff;  }
.upper-bar .social a:hover{ }


@media only screen and (max-width: 768px) {.upper-bar { text-align: center;}
    .login{ font-size: 11px; margin-top: 10px; text-align: center;}
    
    .social { float: none;width: 120px; margin: 0 auto;  margin-top: 20px; text-align: center;}
}
/*end Upper Bar*/





/*nav*/
header { padding-top: 15px;text-align: center;  background-image: url("../img/decore_header.jpg") ; background-repeat: no-repeat; background-position: right;}
.logo { margin-bottom: 15px; }
.contact-head { font-size: 13px; font-family:serif; color: #888888;  direction: ltr; text-align: right;}
.contact-head a {color: #888888;}
.contact-head .fas { font-size: 11px; margin-right: 10px;}

.menu {background:#7db1b6; color:#2c2c2c; line-height:40px;  width:100%; font-weight: bold; color: #fff;  }
.menu-padding {padding-top:40px;}

.navbar { padding:0; }

@media (max-width: 768px){
    header { text-align: center;}
    .contact-head {text-align: center;}

    
}

.stratigy { background: #7db1b6; color: #fff; padding: 35px; text-align: justify; direction: rtl;}

.arabic {   float: right; font-family: 'noorregular'; font-size: 12px; background: #782f42; color: #fff; text-align: center; padding: 2px 8px; margin-left: 5px;}
.english { font-family: 'Quicksand', sans-serif;  float: right; font-size: 12px; background: #782f42; color: #fff; text-align: center; padding: 2px 8px; margin-left: 5px;}

.english a { color: #fff;} 
.arabic a { color: #fff;} 

@media (min-width: 768px){
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0.8rem;
    padding-left: 0.8rem;
    }}
.navbar-nav .nav-link {  text-transform: uppercase; color:#fff;}
.navbar-light .navbar-nav .active>.nav-link {color:  #f2ede1 ;}
.navbar-toggler { border-radius: 0; }

.nav-item:hover { background: #f2ede1;  }
.navbar-nav .nav-link:hover {color: #2c2c2c;}
.navbar-toggler .fas { color: inherit; border: solid thin #757575; padding: 10px;}


@media only screen and (max-width: 768px) {
    .contact-head { font-size: 12px; letter-spacing: normal;}
    .navbar {  margin-top: 20px; }
    .navbar-nav  { margin-right: -30px;   }
    .nav-item {margin-right: -40px;}
    .menu {position: relative; z-index: 1000;}
}




.overslide {
  width: 100%;
  height: 100%;
  position: absolute;
     background-image: url("../img/pattern.png");

  top: 0;
  left: 0;
}

.overview { margin-top: 80px; margin-bottom: 80px; }
.overview .text { text-align: justify; direction: rtl; line-height: 31px; margin-top: 30px; }
.overview h3 { font-weight: bold; margin-bottom: 35px;}
.overview .palyvideo .btn { position: absolute; bottom: 30px ; left: 20px; }







.statistics {  background-image: url("../img/statistics_bg.png"); background-position: center top; background-size: cover; 
    color: #fff; text-align: center; padding-top: 200px; padding-bottom: 150px}


.statistics  .btn-primary { background-color: #f2ede1; color: #2c2c2c; border: thin solid #782f40;  padding: 10px 30px;line-height: 1.5;text-decoration:none;  font-weight: bold; margin-bottom: 10px; font-size: 12px; margin-top: 30px;}
.statistics  .btn-primary:hover {background-color: #782f40; color: #f2ede1; border: thin solid #7a7a7a; }
.home__statistics {}
.home__statistics .details { text-align: right;}
.home__statistics .icon { float: right; margin-left: 20px; padding-right: 10px;  font-size: 25px; border-left: solid thin #fff;  }
.home__statistics .numb { font-size: 50px; font-weight: bold; font-family: sans-serif;}

.home__services { padding: 25px; border: solid #f2ede1 thin;  margin-top: 15px;  }
.home__services h5 {  margin-bottom: 10px; font-weight: bold; font-size: 20px; text-align: right;}
.home__services { font-size: 13px;}
.home__services:hover {color: #fff;}
.more a {  color: #7db1b6; }
.more .fas {  color: #7db1b6; }
.home__services .icon { font-size: 35px; color: #7db1b6; }
.home__services .icon:hover { color: #fff; }

.home__services:hover {background: #85bcc2;
-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
-o-transition:all 0.5s ease-in-out;
transition:all 0.5s ease-in-out;}


@media (max-width: 768px) {
    .home__services h5 { font-size: 14px;}
    .overview { margin-top: 30px;}
    
}

footer { text-align: right; color: #fff; background: #218797; padding-top: 80px;  font-size: 13px;  background-image: url("../img/footer_bottom.png"); background-repeat: no-repeat; background-position: center bottom;  background-size:contain; padding-bottom: 200px;}

footer li { list-style: none; line-height: 30px; }

footer p { text-align: justify; direction: rtl;}
footer h4 { font-size: 16px; font-weight: bold; margin-bottom: 15px;}
.footer_link {  }
.footer_contact { line-height: 40px; }
.footer_contact span {margin-left: 10px;}
@media only screen and (max-width: 768px) {
    


/*staart slider*/
.slidelink { position: absolute; width: 100%; height: 100%; rgba(0, 0, 0, 0.2); z-index: 888;}
.adv {transform: scale(1);}
.adv:hover {  transform: scale(.9);-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
-o-transition:all 0.5s ease-in-out;
transition:all 0.5s ease-in-out;}
/*end slider*/

}

@media (max-width: 768px) {  
    .first { }
    .logo { }
    
.package { width: 100%;  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;}
.packages {  text-align: center;}
.packages .col-md-9 .col-md-4 { padding-right: 15px;padding-left: 15px;}
.best { margin-top: 0px; }
.package { margin-bottom: 10px;}
}


/*End packages*/
.section_title  { margin-bottom: 40px; font-weight: bold;}
.section_title h3 {  font-weight: bold;}

/*features*/

/*features*/
.just { text-align: justify; direction: rtl;}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;  }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.about__home { padding-top: 60px;}


.play { width: 178px; height: 158px; position: absolute; bottom: 20px; left: 20px;}
.play img { width: 100%;}




.our_courses { padding:100px 0 ; text-align: right;}
.our_courses h3 { font-weight: bold;  text-align: center; }

.our_courses .course { background-color: #f7f7f7; padding: 15px;}
.our_courses .date { font-size: 12px; color: #8d8d8d;}
.our_courses .auther  { font-size: 12px; color: #d71f5b;}
.our_courses .pic { margin-bottom: 20px; }

.our_courses .title { font-weight: bold; margin-bottom: 10px;  margin-top: 15px;}
.our_courses h4 { font-size: 15px; font-weight: bold;}
.our_courses .price { font-weight: bold; font-size: 14px; padding-top: 10px; padding-bottom: 10px;}
.our_courses .price .icon { float: right; margin-left: 10px;}


.btn-grey {background-color:#7a7a7a;border: #7a7a7a solid thin; color: #fff;padding: 8px 20px;text-decoration:none;}
.btn-grey:hover {background-color:#fff ;border: #7a7a7a solid thin; color: inherit;}
 button{
padding: 8px 20px;line-height: 1.5;text-decoration:none;  font-weight: bold; margin-bottom: 10px; font-size: 12px; margin-left: 1px;}



@media (max-width: 768px) {
    .our_courses .case { margin-bottom: 10px;}

}

.market { text-align: right; margin-top: 80px; margin-bottom: 80px;}
.market li { list-style: none; float: right; width: 50%; font-size: 13px;}
.market .item { padding: 20px; border: 3px solid #f6f6f6 ; margin-bottom: 10px;}
.market .title { font-weight: bold;}
.market .price { color: #d71f5b; font-weight: bold; padding: 8px; display: inline-flex;}
.market .pic { margin-bottom: 20px;}
.market p { font-size: 15px; margin-top: 10px;}

.details { margin-top: 5px; margin-bottom: 5px;}
.details .fas { margin-left: 5px; color: #7f7f7f;}

ul { margin-right: -40px;}

.heading { text-align: center; margin-bottom: 20px;}
.adv_block { margin-top: 50px;  margin-bottom: 50px;}

.ourpartner { padding-bottom: 80px; padding-top: 80px; direction: ltr; text-align: center;}
.ourpartner h2 { margin-bottom: 50px; text-align: center;}
.partner {  padding: 5px 15px 50px 15px; margin: 5px;}
.default_button { background: #434344; color: #fff; border-radius: 0; }



.map-responsive{
    overflow:hidden;
    padding-bottom:30%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.map {
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
         filter: grayscale(100%);
}



.home-contact {
    background-image: url(../img/red-pattern.png); padding-bottom: 80px; padding-top: 80px; text-align: center; color: #f2ede1; 
    text-transform: uppercase;}

.home-contact h5 {letter-spacing: 2px; font-weight: normal;  font-family: sans-serif; }
.home-contact .fas { font-size: 30px; margin-bottom: 20px; }


.about .nedal{ margin-top: 120px; }
.about li { line-height: 35px;}
.tr { text-align: right;}
.copyrights { text-align: center; font-size: 12px; padding: 15px; margin-top: -100px;}

.our_works { background: #f6f6f6; padding-bottom: 50px; padding-top: 50px;}
.our_work { margin-bottom: 20px; text-align: center; }
.our_work .pic { position: relative;}
.our_work .caption {background: rgba(14, 122, 140, .7); color: #fff; position: relative;  padding-bottom: 10px; padding-top: 10px; margin-top: -40px;}



.media_center { text-align: right; padding-bottom: 50px; padding-top: 50px;}
.media_center .media_box  {background: #f6f6f6; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; padding: 20px;}
.media_center .media_box .pic { margin-bottom: 15px;}
.media_center .media_box .date {}
.media_center .media_box h3 { font-weight: bold ; font-size: 18px; margin-top: 15px; margin-bottom: 15px;}

@media (max-width: 768px) {
  
    .copyrights { text-align: center; font-size: 12px;}  
    .tr { text-align: center;}
}



.page { padding-top: 80px; padding-bottom: 80px; text-align: right;}

.form-control { border-radius: 0;}
/*partner slider*/

.teamwork { background: #f6f6f6; padding-bottom: 50px;padding-top: 50px;}

#team .card {
    border: none;
    background: #ffffff;
}

.image-flip:hover .backside,
.image-flip.hover .backside {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: .25rem;
}

.image-flip:hover .frontside,
.image-flip.hover .frontside {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}

.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.backside {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
}

.frontside .card,
.backside .card {
    min-height: 312px;
}

.backside .card a {
    font-size: 18px;
    color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
    color: #6fa7ad !important;
}

.frontside .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}


.our_partner { border: solid thin #d3d3d3;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
    padding: 20px; margin-bottom: 10px;}


.filedownload img {
    max-width: 120px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.filedownload { border: solid thin #c0c0c0; text-align: center; margin-bottom: 20px; padding: 20px;}
.filedownload h4 { font-size: 15px; font-weight: bold;}